html, body{
    /*background: rgb(20,14,65) !important;*/
}

.paymentFormSelector {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

.comment-modal-body span {
    white-space: normal;
}
/* IMAGE STYLES */
.paymentFormSelector + img {
    cursor: pointer;
}

/* CHECKED STYLES */
.paymentFormSelector:checked + img {
    outline: 3px solid #f39c12;
}

.label-AVAILABLE, .label-COMPLETED {
    background-color: #00a65a !important;
}

.label-IN_USE, .label-ASSIGNED{
    background-color: #00c0ef !important;
}

.label-STARTED, .label-COLLECT_PAYMENT, .label-CONFIRM_PAYMENT{
    background-color: #f39c12 !important;
}

.label-INVOICE_JOB{
    background-color: #ff4b39 !important;
}

.label-UNAVAILABLE, .label-BOOKED, .label-CANCELLED {
    background-color: #0A224B !important;
}

#error-messages .close {
    color: white !important;
    opacity: 1;
    text-decoration: none !important;
}

div.table
{
    display:table;
}

div.table > span{
    display: inherit;
    width: 100%;
}

form.tr, div.tr
{
    display:table-row;
}
span.td
{
    display:table-cell;
    width: 9%;
    border-bottom: 1px solid #ececec;
}

span.td.first
{
    width: 50%;
}

/* === card component ======
 * Variation of the panel component
 * version 2018.10.30
 * https://codepen.io/jstneg/pen/EVKYZj
 */
.card{ background-color: #fff; border: 1px solid transparent; border-radius: 6px; }
.card > .card-link{ color: #333; }
.card > .card-link:hover{  text-decoration: none; }
.card > .card-link .card-img img{ border-radius: 6px 6px 0 0; }
.card .card-img{ position: relative; padding: 0; display: table; }
.card .card-img .card-caption{
  position: absolute;
  right: 0;
  bottom: 16px;
  left: 0;
}
.card .card-body{ display: table; width: 100%; padding: 12px; }
.card .card-header{ border-radius: 6px 6px 0 0; padding: 8px; }
.card .card-footer{ border-radius: 0 0 6px 6px; padding: 8px; }
.card .card-left{ position: relative; float: left; padding: 0 0 8px 0; }
.card .card-right{ position: relative; float: left; padding: 8px 0 0 0; }
.card .card-body h1:first-child,
.card .card-body h2:first-child,
.card .card-body h3:first-child,
.card .card-body h4:first-child,
.card .card-body .h1,
.card .card-body .h2,
.card .card-body .h3,
.card .card-body .h4{ margin-top: 0; }
.card .card-body .heading{ display: block;  }
.card .card-body .heading:last-child{ margin-bottom: 0; }

.card .card-body .lead{ text-align: center; }

@media( min-width: 768px ){
  .card .card-left{ float: left; padding: 0 8px 0 0; }
  .card .card-right{ float: left; padding: 0 0 0 8px; }

  .card .card-4-8 .card-left{ width: 33.33333333%; }
  .card .card-4-8 .card-right{ width: 66.66666667%; }

  .card .card-5-7 .card-left{ width: 41.66666667%; }
  .card .card-5-7 .card-right{ width: 58.33333333%; }

  .card .card-6-6 .card-left{ width: 50%; }
  .card .card-6-6 .card-right{ width: 50%; }

  .card .card-7-5 .card-left{ width: 58.33333333%; }
  .card .card-7-5 .card-right{ width: 41.66666667%; }

  .card .card-8-4 .card-left{ width: 66.66666667%; }
  .card .card-8-4 .card-right{ width: 33.33333333%; }
}

/* -- default theme ------ */
.card-default{
  border-color: #ddd;
  background-color: #fff;
  margin-bottom: 24px;
}
.card-default > .card-header,
.card-default > .card-footer{ color: #333; background-color: #ddd; }
.card-default > .card-header{ border-bottom: 1px solid #ddd; padding: 8px; }
.card-default > .card-footer{ border-top: 1px solid #ddd; padding: 8px; }
.card-default > .card-body{  }
.card-default > .card-img:first-child img{ border-radius: 6px 6px 0 0; }
.card-default > .card-left{ padding-right: 4px; }
.card-default > .card-right{ padding-left: 4px; }
.card-default p:last-child{ margin-bottom: 0; }
.card-default .card-caption { color: #fff; text-align: center; text-transform: uppercase; }


/* -- price theme ------ */
.card-price{ border-color: #999; background-color: #ededed; margin-bottom: 24px; }
.card-price > .card-heading,
.card-price > .card-footer{ color: #333; background-color: #fdfdfd; }
.card-price > .card-heading{ border-bottom: 1px solid #ddd; padding: 8px; }
.card-price > .card-footer{ border-top: 1px solid #ddd; padding: 8px; }
.card-price > .card-img:first-child img{ border-radius: 6px 6px 0 0; }
.card-price > .card-left{ padding-right: 4px; }
.card-price > .card-right{ padding-left: 4px; }
.card-price .card-caption { color: #fff; text-align: center; text-transform: uppercase; }
.card-price p:last-child{ margin-bottom: 0; }

.card-price .price{
  text-align: center;
  color: #337ab7;
  font-size: 3em;
  text-transform: uppercase;
  line-height: 0.7em;
  margin: 24px 0 16px;
}
.card-price .price small{ font-size: 0.4em; color: #66a5da; }
.card-price .details{ list-style: none; margin-bottom: 24px; padding: 0 18px; }
.card-price .details li{ text-align: center; margin-bottom: 8px; }
.card-price .buy-now{ text-transform: uppercase; }
.card-price table .price{ font-size: 1.2em; font-weight: 700; text-align: left; }
.card-price table .note{ color: #666; font-size: 0.8em; }

.modal-header{
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
    border: 0;
    background-color: #33b5e5;
    color: white;
}
.modal-footer button{
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
    padding: .84rem 2.14rem;
    font-size: .81rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    margin: .375rem;
    margin-right: 0.375rem;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
}

.skin-green .main-header .navbar {
    background-color:   #00a65a;
}

.toggle_radio{
    position: relative;
    background: rgba(255,255,255,.1);
    /*margin: 4px auto;*/
    overflow: hidden;
    padding: 0 !important;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: relative;
    height: 26px;
    width: 212px;
    background: #333;
}
.toggle_radio > * {
    float: left;
}
.toggle_radio input[type=radio]{
    display: none;
    /*position: fixed;*/
}
.toggle_radio label{
    font: 90%/1.618 "Source Sans Pro";
    color: rgba(255,255,255,.9);
    z-index: 0;
    display: block;
    width: 100px;
    height: 20px;
    margin: 3px 3px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
    z-index: 1;
    /*background: rgba(0,0,0,.1);*/
    text-align: center;
    /*margin: 0 2px;*/
    /*background: blue;*/ /*make it blue*/
}
.toggle_option_slider{
    /*display: none;*/
    /*background: red;*/
    width: 100px;
    height: 20px;
    position: absolute;
    top: 3px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

#first_toggle:checked ~ .toggle_option_slider{
    background: rgba(255,255,255,.3);
    left: 3px;
}
#second_toggle:checked ~ .toggle_option_slider{
    background: rgba(255,255,255,.3);
    left: 109px;
}
#third_toggle:checked ~ .toggle_option_slider{
    background: rgba(255,255,255,.3);
    left: 215px;
}


.card-box {
    background: #FAFAFA;
    min-height: 230px;
    position: relative;
    padding: 30px 30px 20px;
    margin-bottom: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    cursor: pointer;
}

.card-box:hover {
    background: linear-gradient(to right, #1fa2ff17 0%, #12d8fa2b 51%, #1fa2ff36 100%);
}

.card-box:after {
    display: block;
    background: #2196F3;
    border-top: 2px solid #2196F3;
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

.card-title h2 {
    margin: 0;
    color: #2196F3;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 15px;
}

.card-title p {
    margin: 0;
    margin-bottom: 10px;
    font-size: 16px;
}

.card-box .card-content {
    color :lightgray;
    display :flex;
    align-items: center;
    justify-content: center;
}

.fullscreen {
    width: 80% !important;
    height: 100% !important;
    margin: 0;
    top: 0;
    left: 0;
    margin:auto;
}